/*
  Copyright 2003 Rikard Bjrklind, Mikael Gransell

  This file is part of dc-qt.

  dc-qt is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  
  dc-qt is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
  
  You should have received a copy of the GNU General Public License
  along with dc-qt; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

#include "pixmaps.h"

#include "icons/new.xpm"
#include "icons/close.xpm"
#include "icons/connect.xpm"
#include "icons/disconnect.xpm"
#include "icons/search.xpm"
#include "icons/folder.xpm"
#include "icons/image.xpm"
#include "icons/mp3.xpm"
#include "icons/tar.xpm"
#include "icons/unknown.xpm"
#include "icons/user.xpm"
#include "icons/video.xpm"
#include "icons/configure.xpm"
#include "icons/exit.xpm"

Pixmap::Pixmap() {
     folder = QPixmap( (const char**)folder_xpm );
     user = QPixmap( (const char**)user_xpm );
     archive = QPixmap( (const char**)tar_xpm );
     video = QPixmap( (const char**)video_xpm );
     image = QPixmap( (const char**)image_xpm );
     audio = QPixmap( (const char**)mp3_xpm );
     unknown = QPixmap( (const char**)unknown_xpm );

     newhub = QPixmap((const char**)new_xpm);
     close = QPixmap((const char**)close_xpm);
     connect = QPixmap((const char**)connect_xpm);
     disconnect = QPixmap((const char**)disconnect_xpm);
     search = QPixmap((const char**)search_xpm);
     configure = QPixmap((const char**)configure_xpm);
     exit =  QPixmap((const char**)exit_xpm);
}
